/*
 * The Typekit service used to deliver this font or fonts for use on websites
 * is provided by Adobe and is subject to these Terms of Use
 * http://www.adobe.com/products/eulas/tou_typekit. For font license
 * information, see the list below.
 *
 * aktiv-grotesk:
 *   - http://typekit.com/eulas/00000000000000007753ca4f
 *   - http://typekit.com/eulas/00000000000000007753ca37
 *   - http://typekit.com/eulas/00000000000000007753ca29
 *   - http://typekit.com/eulas/00000000000000007753ca40
 * inter-variable:
 *   - http://typekit.com/eulas/00000000000000007750957d
 *
 * © 2009-2026 Adobe Systems Incorporated. All Rights Reserved.
 */
/*{"last_published":"2025-03-24 12:25:05 UTC"}*/

@import url("/assets/fonts/p.css");

@font-face {
font-family:"aktiv-grotesk";
src:url("/assets/fonts/l") format("woff2"),url("/assets/fonts/d") format("woff"),url("/assets/fonts/a") format("opentype");
font-display:auto;font-style:normal;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"aktiv-grotesk";
src:url("/assets/fonts/l") format("woff2"),url("/assets/fonts/d") format("woff"),url("/assets/fonts/a") format("opentype");
font-display:auto;font-style:normal;font-weight:700;font-stretch:normal;
}

@font-face {
font-family:"aktiv-grotesk";
src:url("/assets/fonts/l") format("woff2"),url("/assets/fonts/d") format("woff"),url("/assets/fonts/a") format("opentype");
font-display:auto;font-style:normal;font-weight:500;font-stretch:normal;
}

@font-face {
font-family:"aktiv-grotesk";
src:url("/assets/fonts/l") format("woff2"),url("/assets/fonts/d") format("woff"),url("/assets/fonts/a") format("opentype");
font-display:auto;font-style:normal;font-weight:600;font-stretch:normal;
}

@font-face {
font-family:"inter-variable";
src:url("/assets/fonts/l") format("woff2"),url("/assets/fonts/d") format("woff"),url("/assets/fonts/a") format("opentype");
font-display:auto;font-style:normal;font-weight:100 900;font-stretch:normal;
}

.tk-aktiv-grotesk { font-family: "aktiv-grotesk",sans-serif; }
.tk-inter-variable { font-family: "inter-variable",sans-serif; }
